


.title {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: Arial, sans-serif;
    justify-content: center;
  }
  .buttonframe {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-family: Arial, sans-serif;
    justify-content: center;
  }
body {
    flex-direction: column;
    align-items: center;
    font-family: Arial, sans-serif;
    background-color: #e6e6e6;
    justify-content: center;
  }
  
  h1 {
    margin-top: 50px;
    font-size: 36px;
    font-weight: bold;
    color: #333;
    text-shadow: 1px 1px #DDD;
    text-align: center;
  }
a {
    text-align: center;
    margin-top: 2px;
    transition: all 0.3s ease;
    box-shadow: inset 0px 0px 15px 3px #395fa1;
    background: linear-gradient(to bottom, #4f7fcb 5%, #5b7bcb 100%);
    background-color: #cfe1ff;
    border-radius: 17px;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 15px;
    padding: 1px 8px;
    text-decoration: none;
  }
  a:hover {
    color: rgb(255, 255, 255);
    cursor: pointer;
    box-shadow: 2px 2px 2px #DDD;
  }
  
  /* a {
    background-color: #00a2ff;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin-top: 2px;
    font-size: 16px;
    border-radius: 5px;
    transition: all 0.3s ease;
    box-shadow: 1px 1px 1px #DDD;
  }
  a:hover {
    background-color: #007fc9;
    cursor: pointer;
    box-shadow: 2px 2px 2px #DDD;
  } */
  .contents {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: Arial, sans-serif;
  justify-content: center;
  }
  p {
  
    text-align: center;
    text-decoration: none;
  }

button {
    background-color: #00a2ff;
    color: rgb(44, 44, 44);
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    outline: none;
    margin: 10px;
    position: relative;
  }
  
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #e6e6e6;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    color: rgb(19, 19, 19);
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
  }
  